aboutsummaryrefslogtreecommitdiffstats
path: root/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/install.sh b/install.sh
index f547a7cd..242713e6 100755
--- a/install.sh
+++ b/install.sh
@@ -183,7 +183,7 @@ esac
# TODO: Check which shell is in use
# Use of single quotes around $() is intentional here
# shellcheck disable=SC2016
-if ! grep -q "atuin init zsh" ~/.zshrc; then
+if ! grep -q "atuin init zsh" "${ZDOTDIR:-$HOME}/.zshrc"; then
printf '\neval "$(atuin init zsh)"\n' >> "${ZDOTDIR:-$HOME}/.zshrc"
fi